» Ubuntu » Pakiety » precise (12.04LTS) » libs » libcommons-validator-java
lucid  ] [  precise  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: libcommons-validator-java  ]

Pakiet: libcommons-validator-java (1:1.3.1-8) [universe]

Odnośniki dla libcommons-validator-java

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego libcommons-validator-java:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

ease and speed development and maintenance of validation rules

Inne pakiety związane z libcommons-validator-java

  • wymaga
  • poleca
  • sugeruje
  • rec: liboro-java (>= 2.0.8)
    Regular expression library for Java

Pobieranie libcommons-validator-java

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 140,4 KiB290,0 KiB [lista plików]